Vincenzo Di Russo's [MVP IE] Blog


enzodirusso
Home Blogs | Home | Login | Contact | My Profile | RSS | About | Cerca

Nuova vulnerabilità PDF Adobe Acrobat e Reader.

Update available for vulnerability in versions 8.1 and earlier of Adobe Reader and AcrobatAffected software versions: - Adobe Reader 8.1 and earlier, Adobe Reader 7.0.9 and earlier- Adobe Acrobat Professional, 3D and Standard 8.1 and earlier versions, Adobe Acrobat Professional, Standard, 3D and Elements 7.0.9 and earlier. Symantec: When PDF's Attack... Again!sans.org: PDF mailto exploit documents in the wild Trend Micro: Links in PDF Files can Spell Trouble Redux 
Leggi tutto il post...
mercoledì, 24 ott 2007 Ore. 13.36

Scrivi un commento


Non è possibile inviare commenti a questo Blog

Commenti

Copyright © 2002-2007 - Blogs 2.0
dotNetHell.it | Home Page Blogs
ASP.NET 2.0 Windows 2003